# nahual-file-explorer-llimphi

> File explorer with tree + previews of [nahual](../README.md).

Tree of directories on the left, content + preview on the right. Preview by type: text, image, MD, code.

## Usage

```sh
cargo run --release -p nahual-file-explorer-llimphi
```

## Deps

- [`llimphi-widget-tree`](../../llimphi/widgets/tree/README.md), [`splitter`](../../llimphi/widgets/splitter/README.md)
